Bug 331491 - Error installin Fash Player
Summary: Error installin Fash Player
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 8
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-14 20:59 UTC by Enrico
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 14:49:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
It was automatic generated by bug-buddy (2.29 KB, application/octet-stream)
2007-10-14 20:59 UTC, Enrico
no flags Details

Description Enrico 2007-10-14 20:59:45 UTC
Description of problem:
I can't install Fash Player from the RPM package downloaded from the Adobe's site.

Version-Release number of selected component (if applicable):


How reproducible:
Download the Flash Player RPM package from the Adobe's site and double click on
the package

Steps to Reproduce:
1.Download the Flash Player RPM package from the Adobe's site
2.double click on the package
3.
  
Actual results:
I can't use Flash Player

Expected results:


Additional info:

Comment 1 Enrico 2007-10-14 20:59:45 UTC
Created attachment 226741 [details]
It was automatic generated by bug-buddy

Comment 2 Jeremy Katz 2007-10-16 18:05:07 UTC
Does this still occur with the pirut available from the Fedora 7 updates-testing
repository? 

Comment 3 Jeremy Katz 2007-12-31 14:49:40 UTC
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  


Note You need to log in before you can comment on or make changes to this bug.